RubyGems Navigation menu

ruby-plot 0.4.2

gnuplot wrapper for ruby, especially for plotting roc curves into svg files

Gemfile
          gem 'ruby-plot', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install ruby-plot -v 0.4.2
  
  
  
  
  
  
  

Authors:

  • David Vorgrimmler, Martin Gütlein

Owners:

Total downloads 11,105

For this version 993

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.1 - February 27, 2012 (10 KB)
  2. 0.6.0 - November 24, 2011 (10 KB)
  3. 0.5.0 - May 23, 2011 (9 KB)
  4. 0.4.3 - May 18, 2011 (8.5 KB)
  5. 0.4.2 - May 16, 2011 (8.5 KB)
Show all versions (10 total)

Runtime Dependencies: